rust-dua-cli

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Dependencies for this build couldn't be processed
libstdc++
10.0.1-0.14.fc32
10.1.1-1.fc32
3
gcc
10.0.1-0.14.fc32
10.1.1-1.fc32
3
libgcc
10.0.1-0.14.fc32
10.1.1-1.fc32
3
cpp
10.0.1-0.14.fc32
10.1.1-1.fc32
4
libgomp
10.0.1-0.14.fc32
10.1.1-1.fc32
4
rpm-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
rpm-build
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
rpm
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
tzdata
2019c-3.fc32
2020a-1.fc32
B
kernel-headers
5.6.7-300.fc32
5.6.10-300.fc32
B
rpm-build-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
gdb-minimal
9.1-3.fc32
9.1-5.fc32
B
guile
5:2.0.14-19.fc32
rust-packaging
13-3.fc32
14-1.fc32
1
rust-srpm-macros
13-2.fc32
14-1.fc32
2
python3-rust2rpm
13-3.fc32
14-1.fc32
2
libgcc
10.0.1-0.11.fc32
10.0.1-0.14.fc32
3
libstdc++
10.0.1-0.11.fc32
10.0.1-0.14.fc32
3
mpfr
4.0.2-3.fc32
4.0.2-4.fc32
3
libcurl
7.69.1-1.fc32
7.69.1-3.fc32
3
gcc
10.0.1-0.11.fc32
10.0.1-0.14.fc32
3
libgomp
10.0.1-0.11.fc32
10.0.1-0.14.fc32
4
cpp
10.0.1-0.11.fc32
10.0.1-0.14.fc32
4
libssh
0.9.3-2.fc32
0.9.4-2.fc32
4
fedora-release
32-1
32-2
B
elfutils-libs
0.179-1.fc32
0.179-2.fc32
B
annobin
9.19-1.fc32
9.21-1.fc32
B
python3-pytz
2019.3-2.fc32
2020.1-1.fc32
B
elfutils
0.179-1.fc32
0.179-2.fc32
B
python-srpm-macros
3-55.fc32
3-56.fc32
B
kernel-headers
5.6.3-300.fc32
5.6.7-300.fc32
B
libssh-config
0.9.3-2.fc32
0.9.4-2.fc32
B
libxcrypt-devel
4.4.16-1.fc32
4.4.16-3.fc32
B
libtirpc
1.2.5-1.rc2.fc32
1.2.6-0.fc32
B
findutils
1:4.7.0-3.fc32
1:4.7.0-4.fc32
B
coreutils-common
8.32-3.fc32.1
8.32-4.fc32.1
B
elfutils-default-yama-scope
0.179-1.fc32
0.179-2.fc32
B
curl
7.69.1-1.fc32
7.69.1-3.fc32
B
libxcrypt
4.4.16-1.fc32
4.4.16-3.fc32
B
coreutils
8.32-3.fc32.1
8.32-4.fc32.1
B
elfutils-libelf
0.179-1.fc32
0.179-2.fc32
B
fedora-release-common
32-1
32-2
B
rust
1.42.0-1.fc32
1.43.0-1.fc32
2
cargo
1.42.0-1.fc32
1.43.0-1.fc32
2
rust-std-static
1.42.0-1.fc32
1.43.0-1.fc32
3
llvm-libs
10.0.0-1.fc32
3
python3-jinja2
2.11.1-1.fc32
2.11.2-1.fc32
3
openssl-libs
1:1.1.1d-7.fc32
1:1.1.1g-1.fc32
3
python3-tqdm
4.42.1-1.fc32
4.45.0-1.fc32
3
libxcrypt-devel
4.4.15-1.fc32
4.4.16-1.fc32
B
libsmartcols
2.35.1-7.fc32
2.35.1-8.fc32
B
libblkid
2.35.1-7.fc32
2.35.1-8.fc32
B
python-pip-wheel
19.3.1-2.fc32
19.3.1-3.fc32
B
util-linux
2.35.1-7.fc32
2.35.1-8.fc32
B
fedora-release-common
32-0.8
32-1
B
fedora-repos
32-0.7
32-2
B
fedora-release
32-0.8
32-1
B
libmount
2.35.1-7.fc32
2.35.1-8.fc32
B
pcre2-syntax
10.34-8.fc32
10.34-9.fc32
B
llvm9.0-libs
9.0.1-8.fc32
kernel-headers
5.6.0-300.fc32
5.6.3-300.fc32
B
libfdisk
2.35.1-7.fc32
2.35.1-8.fc32
B
pcre2
10.34-8.fc32
10.34-9.fc32
B
libxcrypt
4.4.15-1.fc32
4.4.16-1.fc32
B
fedora-gpg-keys
32-0.7
32-2
B
libuuid
2.35.1-7.fc32
2.35.1-8.fc32
B
rust
1.41.1-1.fc32
1.42.0-1.fc32
2
cargo
1.41.1-1.fc32
1.42.0-1.fc32
2
libstdc++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
gcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
3
rust-std-static
1.41.1-1.fc32
1.42.0-1.fc32
3
glibc
2.31-1.fc32
2.31-2.fc32
3
libssh2
1.9.0-4.fc32
1.9.0-5.fc32
3
libgcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
cpp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
4
glibc-devel
2.31-1.fc32
2.31-2.fc32
4
libgomp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
4
glibc-minimal-langpack
2.31-1.fc32
2.31-2.fc32
4
glibc-common
2.31-1.fc32
2.31-2.fc32
4
coreutils-common
8.31-10.fc32
8.32-3.fc32.1
B
python-srpm-macros
3-54.fc32
3-55.fc32
B
curl
7.68.0-2.fc32
7.69.1-1.fc32
B
cyrus-sasl-lib
2.1.27-3.fc32
2.1.27-4.fc32
B
libmount
2.35.1-4.fc32
2.35.1-7.fc32
B
libfdisk
2.35.1-4.fc32
2.35.1-7.fc32
B
elfutils-libelf
0.178-9.fc32
0.179-1.fc32
B
which
2.21-17.fc32
2.21-19.fc32
B
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc32
B
fedora-release
32-0.6
32-0.8
B
elfutils
0.178-9.fc32
0.179-1.fc32
B
util-linux
2.35.1-4.fc32
2.35.1-7.fc32
B
shadow-utils
2:4.8-4.fc32
2:4.8.1-2.fc32
B
libuuid
2.35.1-4.fc32
2.35.1-7.fc32
B
libsmartcols
2.35.1-4.fc32
2.35.1-7.fc32
B
pam
1.3.1-23.fc32
1.3.1-24.fc32
B
elfutils-libs
0.178-9.fc32
0.179-1.fc32
B
fedora-release-common
32-0.6
32-0.8
B
annobin
9.06-4.fc32
9.19-1.fc32
B
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-300.fc32
B
libblkid
2.35.1-4.fc32
2.35.1-7.fc32
B
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
B
systemd-libs
245~rc1-4.fc32
245.4-1.fc32
B
pcre2-syntax
10.34-8.fc32
B
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
B
pcre2
10.34-7.fc32
10.34-8.fc32
B
coreutils
8.31-10.fc32
8.32-3.fc32.1
B
xz-libs
5.2.4-8.fc32
5.2.5-1.fc32
B
glibc-headers
2.31-1.fc32
2.31-2.fc32
B
xz
5.2.4-8.fc32
5.2.5-1.fc32
B
2020-03-18 03:08:37
Package dependencies resolved successfuly
Previous history